{
  "verseBefore": "rằng: \\q\n“A-men! Sự ngợi khen, vinh quang, khôn ngoan, chúc tạ, tôn trọng, quyền năng, cùng sức mạnh đều thuộc về Thiên Chúa chúng ta đời đời, mãi mãi! A-men!”\n\n\\ts\\*\n\\m",
  "verseAfter": "đaneq: \\q\n“A-meen! Varơuq ayuuôt laat, tađnaah tađnaak, khôôt xet, kuh kwaay, vnê kôt, qwuyen da uuh, kung paraat kaalh dêq hloay jiku Kơy Plêêk haay đơơy đơơy, hloay hloay! A-meen!”\n\n\\ts\\*\n\\m",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-10-06T09:13:05.464Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
